<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Red Hot Chili Peapers</h1>
    <h2>
        <div>
            <ul>
                <li> 1 Chad Smith</li>
                <li> 2 Flea</li>
                <li> Anthony Kiedis</li>
                <li> Josh Klinghoffer</li>
            </ul>
        </div>
    </h2>
    <h4>Red Hot Chili Peppers es una banda de rock estadounidense formada en 1983 en Los Ángeles, California. Sus integrantes son, el vocalista Anthony Kiedis, el guitarrista John Frusciante, el bajista Flea y el baterista Chad Smith. El estilo musical de la banda fusiona el funk tradicional con el rock y el rock alternativo incluyendo elementos de otros géneros como el rap, pop rock, heavy metal, dance, punk, hip hop e indie rock.1​2​ Aunque en algunos sitios son considerados los inventores del punk funk,3​ en realidad son los que hicieron esta fusión (inventada por el neoyorquino James Chance) masiva y exitosa comercialmente.</h4>
    <div>
        <h3>
            <a href="https://redhotchilipeppers.com/">Sitio Oficial</a>
        </h3> 
    </div>
    
    <img src="https://www.prensariomusica.com/Multimedios/imgs/45459_750.png" alt="">
</body>
</html>